
/*
CSSGrid is a Responsive CSS Grid designed to work on web and mobile devices. (www.cssgrid.co)
Please don't steal. Support this grid and buy a license from: http://codecanyon.net/item/responsive-html5-css-grid/4928861

The following styles are used on the navigation only. You do not need to use this CSS as part of the CSS Grid.

-------------------------------------------------------------
CSS Structure:

01. Desktop Wrapper + Header
02. Desktop Navigation
03. Mobile Wrapper + Header
04. Mobile Toggle Menu
05. Mobile Navigation
06. Retina Support (mobile toggle icon + desktop down arrow)
-------------------------------------------------------------
*/

/* 01. Desktop Wrapper + Header -------------------------- */

.wrapper {
	top:0;
	left:50%;
	margin-left:-680px;
	max-width:1360px;
	height:100%;
	min-height:100%;
	opacity:1;
	z-index:0;
	position:absolute;
}
.wrapper-push {
	z-index:0;
}
.header-home {
	top:0;
	left:50%;
	margin-left:-680px;
	max-width:1360px;
	width:1360px;
	padding-top:75px;
	position:absolute;
	height:217px;
	background-color:#3c3c3b;
	z-index:1;
}
.header {
	top:0;
	top:0;
	left:50%;
	margin-left:-680px;
	max-width:1360px;
	width:1360px;
	width:100%;
	height:160px;
	max-width:1360px;
	padding-top:25px;
	padding-bottom:0;
	position:absolute;
	z-index:1;
	background-color:#3c3c3b;
}
.logo-home {
	float:left;
	width:400px;
	height:192px;
	margin-left:75px;
	background-size:366px;
	-moz-background-size:366px;
	background-image: url(../images/cip_property_small.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.logo-home a {
	width:400px;
	height:203px;
	display:block;
}
.logo {
	float:left;
	width:258px;
	height:135px;
	margin-left:75px;
	background-color:#3c3c3b;
	background-size:258px;
	-moz-background-size:258px;
	background-image: url(../images/cip_property_small.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.logo a {
	width:258px;
	height:135px;
	display:block;
}

/* 02. Desktop Navigation -------------------------- */

.navclosed,
.navclicked {
	display:none;
}
nav {
	z-index:2;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	position:absolute;
	margin-right:75px;
	right:0;
	background-image: url(../images/nav-home.png);
	background-repeat: no-repeat;
	background-position: right top;
}
div.nav-buttons {
	margin:0;
	padding:0;
	z-index:2;
	list-style:none;
}
.nav-buttons {
	margin:0;
	padding:0;
	z-index:2;
	list-style:none;
}
ul.nav-buttons li {
	margin:0;
	padding:0;
	text-align:right;
	margin-right:50px;
}
ul.nav-buttons li a {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:20px;
	color:#808080;
	margin:0px;
	display:block;
	text-decoration:none;
	width:160px;
}
ul.nav-buttons li a:hover {
	text-decoration:none;
	opacity: 1.0;
	color:#fff;
}
ul.nav-buttons li a.selected {
	text-decoration:none;
	opacity: 1.0;
	color:#e94e1b;
}
ul.nav-buttons li.current-menu-item  a,
ul.nav-buttons li.current-page-ancestor  a{
	text-decoration:none;
	opacity: 1.0;
	color:#e94e1b;
}

.single-post li.single-post-child a,
.single-case_studies li.active-on-case a{
	text-decoration:none;
	opacity: 1.0;
	color:#e94e1b;
}

.nav-home-only-off {
	opacity:0;
	cursor:default;
}
.nav-home-only-on {
	margin-top:20px;
	opacity:1;
}
.menu-buttom-home {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#e94e1b;
	font-size:18px;
	line-height:20px;
	width:160px;
	text-align:right;
}
.menu-buttom-home a {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#e94e1b;
}
.menu-buttom-home a:hover {
	color:#fff;
}
.menu-buttom-home-hide {
	display:none;
}

/* Search */
.search-clicked {
	color:#fff!important;
	display:none!important;
}
.search-closed {
	display:none;
}
.search-open {
	display:inline-block;
	font-size:15px;
	z-index:5;
	left:0;
}
fieldset,
form {
	margin:0;
	padding:0;
	border:0;
	-webkit-appearance:none;
	border-radius:0;
}
input,
textarea {
	-webkit-appearance:none!important;
	border-radius:0!important;
	border:0;
}
.form-search input {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	line-height:20px;
	color:#fff;
	background-color:transparent;
	border:0;
	margin:0;
	padding-top:2px;
	width:134px;
	float:left;
}
input:focus {
	outline:none!important;
	border:0!important;
	background-color:transparent;
}
.form-search input[type="submit"] {
	font-style:normal;
	font-weight:normal;
	font-size:15px;
	background-color:#3c3c3b;
	color:#fff;
	cursor:pointer;
	width:22px;
	height:22px;
	padding:0;
	margin:0;
	border:0;
}
.form-search input[type="submit"]:hover {
	background-color:#3c3c3b;
	color:#e94e1b;
}
/* Make placeholder text 100% visible */
.form-search input::-webkit-input-placeholder {
	color:#fff;
}
.form-search input::-moz-placeholder {
	color:#fff;
	opacity:1;
}
.form-search input:-moz-placeholder {
	color:#fff;
	opacity: 1;
}
.form-search input::-ms-input-placeholder {
	color:#fff;
	opacity: 1;
}



/* Nav Services */

.services-nav {
	float:right;
	padding-top:15px;
	padding-bottom:15px;
	position:relative;
	z-index:1;
	width:100%;
}
ul.nav-buttons-services {
	margin:0;
	padding:0;
	list-style:none;
}
ul.nav-buttons-services li {
	margin:0;
	padding:0;
	text-align:right;
	margin-right:125px;
}
ul.nav-buttons-services li a {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:20px;
	color:#808080;
	margin:0px;
	display:inline-block;
	text-decoration:none;
}
ul.nav-buttons-services li a:hover {
	text-decoration:none;
	opacity: 1.0;
	color:#f6ae87;
}
ul.nav-buttons-services li a.selected {
	text-decoration:none;
	opacity: 1.0;
	color:#f6ae87;
}


/* Work Categories */

ul.work-categories {
	margin:0;
	padding:0;
	list-style:none;
}
ul.work-categories li {
	margin:0;
	padding:0;
	text-align:left;
}
ul.work-categories li a {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:20px;
	color:#3c3c3b;
	margin:0;
	display:inline-block;
	text-decoration:none;
}
ul.work-categories li a:hover {
	text-decoration:none;
	opacity: 1.0;
	/*color:#f6ae87;*/
	color:#fff;
}
ul.work-categories li a.on {
	text-decoration:none;
	opacity: 1.0;
	color:#fff;
}


@media screen and (min-width: 0px) and (max-width: 1380px) {

.wrapper {
	top:0;
	left:0;
	margin-left:0;
	width:100%;
	height:100%;
	min-height:100%;
	opacity:1;
	z-index:0;
	position:absolute;
}
.wrapper-push {
	z-index:0;
}
.header-home {
	top:0;
	left:0;
	margin-left:0;
	width:100%;
	padding-top:75px;
	position:absolute;
	height:217px;
	background-color:#3c3c3b;
	z-index:1;
}
.header {
	top:0;
	top:0;
	left:0;
	margin-left:0;
	width:100%;
	height:160px;
	max-width:1360px;
	padding-top:25px;
	padding-bottom:0;
	position:absolute;
	z-index:1;
	background-color:#3c3c3b;
}

}

/* 03. Mobile Wrapper + Header -------------------------- */

/* Browsers from 0 up to 767 iPhone Portrait + Landscape (iPad Portrait width is 768) */
@media screen and (min-width: 0px) and (max-width: 767px) {

.wrapper-push {
	right:0;
	position:absolute;
	opacity:1;
	-o-transition:.6s;
	-ms-transition:.6s;
	-moz-transition:.6s;
	-webkit-transition:.6s;
	transition:.6s;
	z-index:0;
}
.header-home {
	padding-top:25px;
	height:85px;
}
.header {
	padding-top:25px;
	padding-bottom:0;
	height:85px;
}
.logo-home {
	float:left;
	width:115px;
	height:60px;
	background-size:115px;
	-moz-background-size:115px;
	background-image: url(../images/cip_property_small.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left:25px;
}
.logo {
	float:left;
	width:115px;
	height:60px;
	background-size:115px;
	-moz-background-size:115px;
	background-image: url(../images/cip_property_small.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left:25px;
}
.logo-home a {
	width:103px;
	height:103px;
	display:block;
}
.logo a {
	width:115px;
	height:60px;
	display:block;
}

.nav-home-only-off {
	opacity:1;
	cursor:default;
}
.nav-home-only-on {
	opacity:1;
}
.menu-buttom-home {
	display:none;
}

/* 04. Mobile Toggle Menu -------------------------- */

.navclosed {
	z-index:5;
	color:transparent;
	margin:0px;
	padding:0px;
	display:block;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:40px;
	-moz-background-size:40px;
	width:40px;
	height:39px;
	position:absolute;
	right:25px;
	transition-property: right;
	-moz-transition-duration: 0.8s;
	-webkit-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-moz-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function:ease;
}
.navclosed.slide + nav { /* Nav Closed */
	display:block;
	overflow: hidden;
	max-width:0;
	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	margin-bottom:0;
	-moz-transition-duration: 0.8s; /* Timers for closing the navigation panel */
	-webkit-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-moz-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
	right:-220px;
	max-width:220px;
	width:auto;
	height:100%!important;
	min-height:100%!important;
	z-index:5;
	position:fixed;
	top:0;
}
.navclosed a {
	color:transparent;
	margin:0px;
	padding:0px;
	width:50px;
	height:50px;
	display:block;
}
.navclicked.slide + nav { /* Nav Clicked */
	-moz-transition-duration: 0.8s; /* Timers for sliding out the navigation panel */
	-webkit-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-moz-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
	max-width: 220px;
	width:auto;
	height:100%!important;
	min-height:100%!important;
	z-index:5!important;
    overflow:auto;
	position:fixed;
	right:0;
	top:0;
}
.navclicked {
	color:transparent;
	margin:0px;
	padding:0px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: right -39px;
	background-size:40px;
	-moz-background-size:40px;
	z-index:3;
	width:20%;
	height:40px;
	right:220px;
	position:absolute;
}
.navclicked a {
	color:transparent;
	margin:0px;
	padding:0px;
	width:100%;
	height:300px;
	display:block;
}

/* 05. Mobile Navigation -------------------------- */

nav {
	display:none;
	z-index:2;
	width:220px;
	height:auto;
	background-color:#292928;
	position:absolute;
	margin-right:0;
	background-image:none;
}
ul.nav-buttons {
	float:none;
	width:75%;
	height:auto;
	overflow-x:hidden;
	overflow-y:auto;
	padding:0px;
	position:static;
	padding-top:25px;
	padding-left:25px;
}
ul.nav-buttons li {
	width:100%;
	height:auto;
	margin-right:0;
	float:left;
	margin-bottom:5px;
}
ul.nav-buttons li a {
	display:block;
	width:100%;
}
.form-search input {
	width:138px;
}


}

/* 06. Retina Support (mobile toggle icon + desktop down arrow) -------------------------- */

/* Change images to higher res versions, if screen resolution is high, such as Retina on Apple devices. */
@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) { 

.navclosed {
	background-image: url(../images/nav2x.png);
	background-repeat: no-repeat;
	background-position: right top;	
	background-size:40px;
	-moz-background-size:40px;
}
.navclicked {
	background-image: url(../images/nav2x.png);
	background-repeat: no-repeat;
	background-position: right -39px;
	background-size:40px;
	-moz-background-size:40px;
}

}
